set term pdf color enhanced font "Helvetica"
set auto
set border 15 lw 1

### Angular Dependence
set xlabel "Scattering Angle [cos]"

set out './output/plots/ang-kll.pdf'
set ylabel "K_{LL}"
p "./output/fixed-energy.dat" u 1:3 t "" with l lw 3 lc "red",

set out './output/plots/ang-all.pdf'
set ylabel "A_{LL}"
p "./output/fixed-energy.dat" u 1:4 t "" with l lw 3 lc "red",

set out './output/plots/ang-dxs.pdf'
set ylabel "d{/Symbol s}/dt [nb GeV^{-2}]"
p "./output/fixed-energy.dat" u 1:2 t "" with l lw 3 lc "red",
