set term pdf color enhanced font "Helvetica"
set auto
set border 15 lw 1

### Energy Dependence
set xlabel "Photon energy (GeV)"

set out './output/plots/en-dxs.pdf'
set ylabel "d{/Symbol s}/dt [nb GeV^{-2}]"
p "./output/fixed-angle.dat" u 1:2 t "" with l lw 3 lc "red",

set out './output/plots/en-kll.pdf'
set ylabel "K_{LL}"
p "./output/fixed-angle.dat" u 1:3 t "" with l lw 3 lc "red",

set out './output/plots/en-all.pdf'
set ylabel "A_{LL}"
p "./output/fixed-angle.dat" u 1:4 t "" with l lw 3 lc "red",
