set term pdf color enhanced font "Helvetica"
set auto
set border 15 lw 1

### Energy Dependence
set xlabel "Photon energy (GeV)"

set out './output/plots/spin-parity-kll.pdf'
set ylabel "K_{LL}"
set multiplot
p "./output/spin-parity.dat" u 1:2 t "3/2-" with l lw 3, \
  "./output/spin-parity.dat" u 1:4 t "3/2+" with l lw 3, \
  "./output/spin-parity.dat" u 1:6 t "5/2-" with l lw 3, \
    "./output/spin-parity.dat" u 1:8 t "5/2+" with l lw 3,
  unset multiplot

  set out './output/plots/spin-parityl-all.pdf'
  set ylabel "A_{LL}"
  set multiplot
  p "./output/spin-parity.dat" u 1:3 t "3/2-" with l lw 3, \
    "./output/spin-parity.dat" u 1:5 t "3/2+" with l lw 3, \
    "./output/spin-parity.dat" u 1:7 t "5/2-" with l lw 3, \
      "./output/spin-parity.dat" u 1:9 t "5/2+" with l lw 3,
    unset multiplot
