     
      
      program fit
      double precision input, egamma, cosine, output, obs
      double precision egam, xMpro, XMjpsi, st, b0, a0, ap, alpha, xcos
      double complex zim, zre, amp
      dimension input(11)
      external forfortran
      data input/
     $1.154, 0.120, 0.152, 16.6, 0.95, 0.0, 4.45, 0.039, 1.5, 0.0, 0.0/
      egamma = 36000.d0
      cosine = 1.d0
    
c      forfortran generates your observables
c      egamma = Energy of the incoming photon in the lab frame (as in the old code)
c      cosine = Cosine of the scattering angle in the COM frame
c      input(1) = Pomeron parameter a_0 (unitless)
c      input(2) = Pomeron parameter a' (in GeV^-2)
c      input(3) = Pomeron parameter A_norm (unitless)
c      input(4) = Pomeron parameter s_t (in GeV^2)
c      input(5) = Pomeron parameter b_0 (in GeV^-2)
c      input(6) = Branching ratio (unitless)
c      input(7) = Mass of the P_c(4450) (in GeV)
c      input(8) = Width of the P_c(4450) (in GeV)
c      input(9) = Spin of the P_c(4450): has to be 3.l/2.l or 5.l/2.l
c      input(10) = Smearing due to experimental resolution (in GeV)
c      input(11) = Choice of the photocouplings: A12^2 + A32^2 is fixed by vector-meson dominance. Therefore choose A12/sqrt(A12^2+A32^2) between 0.l and 1.l.

    
      
c      do l=1,11
c         write(*,*),input(l)
c         enddo
      call forfortran(egamma, cosine, input, output)
      write (*,*) output      
 
      stop
      end

 
