set term pdf color enhanced font "Helvetica"
set auto
set border 15 lw 1

### Angular Dependence
set xlabel "-t [GeV^2]"

set out './output/plots/large-s-dxs.pdf'
set xrange [-0:-1.2]
set ylabel "d{/Symbol s}/dt [nb GeV^{-2}]"
set logscale y
set multiplot
p "./output/highenergy.dat" u 1:2 t "" with l lw 3 lc "red",
