set term pdf color enhanced font "Helvetica"
set auto
set border 15 lw 1

### Energy Dependence
set xlabel "Photon energy (GeV)"

set out './output/plots/photo-wide-kll.pdf'
set ylabel "K_{LL}"
set multiplot
p "./output/photo-wide.dat" u 1:2 t "A_{1/2} = 0" with l lw 3, \
  "./output/photo-wide.dat" u 1:4 t "A_{1/2} = A_{3/2}" with l lw 3, \
  "./output/photo-wide.dat" u 1:6 t "A_{3/2} = 0" with l lw 3,
  unset multiplot

set out './output/plots/photo-wide-all.pdf'
set ylabel "A_{LL}"
set multiplot
p "./output/photo-wide.dat" u 1:3 t "A_{1/2} = 0" with l lw 3, \
  "./output/photo-wide.dat" u 1:5 t "A_{1/2} = A_{3/2}" with l lw 3, \
  "./output/photo-wide.dat" u 1:7 t "A_{3/2} = 0" with l lw 3,
  unset multiplot
